# GNSS Based Context Detection

**Isae-Supaero campus database** is used in the following paper: https://hal.archives-ouvertes.fr/hal-03694409/

This database includes gnss data in a bag file. Same data extracted as .mat are also available. The ground truth associated for each epoch is given in a csv file.

***************************************************************************************************************************************
**Toulouse dataset** is used in:

This datase includes gnss data in a bag file. Same data extracted as .mat are also available. Are also given fisheyes images with the rostime as a name of the picture. The ground truth associated for image is given in a csv file. Reference trajctories are contained in the txt file. Images are stored in the Package.

***************************************************************************************************************************************
**MSR-ubx database** is used in: 
upcoming.
